{
    "path": "$OET_PATH/testcases/function_test/pkg_test/edk2/edk2-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_edk2-help_function_uninstall",
            "desc": "测试软件包edk2-help的卸载功能是否正常"
        },
        {
            "name": "test_edk2-help_function_check_installed",
            "desc": "测试检查edk2-help软件包是否已安装"
        }
    ]
}